# Uses of Class
org.apache.cxf.service.factory.AbstractServiceFactoryBean

Packages that use AbstractServiceFactoryBean
Package
Description
org.apache.cxf.service.factory

- ## Uses of AbstractServiceFactoryBean in org.apache.cxf.service.factory

  Methods in org.apache.cxf.service.factory with parameters of type AbstractServiceFactoryBean
  Modifier and Type
  Method
  Description
  `void`
  AnnotationsFactoryBeanListener.`handleEvent(FactoryBeanListener.Event ev, AbstractServiceFactoryBean factory, Object... args)`
  `void`
  FactoryBeanListener.`handleEvent(FactoryBeanListener.Event ev, AbstractServiceFactoryBean factory, Object... args)`
  `void`
  OldLoggingFactoryBeanListener.`handleEvent(FactoryBeanListener.Event ev, AbstractServiceFactoryBean factory, Object... args)`